<?php
//Définition de la constante anti-hacking
define("INDEX", 1);
define("DEBUG", true);

//Inclusion de l'API Onyx
require_once(trim(file_get_contents('../.onyx')));
require_once("common.php"); //Chargement de tout le nécessaire pour le jeu

//var_dump(mdp("nemunaire", "pompom"));


var_dump(check_mdp("AzErTyUiOp"));
